<template>
  <!-- 公告详情 -->
  <view class="agreement">
    <rich-text :nodes="nodeHtml"></rich-text>
  </view>
</template>
<script>
import agreements from "@/common/js/agreement";
export default {
  name: "Agreement",
  data() {
    return {
      nodeHtml: "",
    };
  },
  onLoad(options){
   console.log(options)
   console.log(agreements)
   this.nodeHtml=agreements[options.agreementName]
  },
  methods: {},
};
</script>

<style lang="scss" scoped>
.agreement{
  padding:0 20px;
}
</style>